export function defaultRetail(): RegisForm {
  return {
    name: "", // 逝者姓名
    idNumber: "", // 证件号码
    gender: "男", // 性别
    age: 0, // 年龄
    buyer: "", // 购买人
    purchaseDate: "", // 购买日期
    handler: "", // 经办人
    salesAmount: 0, // 销售金额
    guide: "", // 引导员
    serviceItems: "",
    familyName: "",
    familyPhone: "",
    services: [],
  };
}
